10 Replies Latest reply: Nov 4, 2012 8:52 AM by v8powerforever
v8powerforever Level 1 Level 1 (0 points)

Hi

I wanna play SimCity 2000 and have CD with 9.1 which I wanna install but I'm afraid that when I instal it from the CD, then my computer will be running on 9.1 instead on 10.4? I just want to use it sometimes via the "classsic", how do I do that? Dragging 9.1 system folder on running 10.4 doesn't works, I'm getting: "Classic Startup failed to start due to an error [-1].", it starts from CD though.


Mac OS X (10.4.11)